[BASEHEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=231
HeadOffsetXL3=362
HeadOffsetXL4=100
HeadOffsetXL5=493
HeadOffsetXL6=624
HeadOffsetXL7=755
HeadOffsetXL8=493
HeadOffsetXL9=886
HeadOffsetXL10=1017
HeadOffsetXL11=1148
HeadOffsetXL12=886
HeadOffsetXL13=1279
HeadOffsetXL14=1410
HeadOffsetXL15=1541
HeadOffsetXL16=1279
HeadOffsetXR1=1541
HeadOffsetXR2=1410
HeadOffsetXR3=1279
HeadOffsetXR4=1541
HeadOffsetXR5=1148
HeadOffsetXR6=1017
HeadOffsetXR7=886
HeadOffsetXR8=1148
HeadOffsetXR9=755
HeadOffsetXR10=624
HeadOffsetXR11=493
HeadOffsetXR12=755
HeadOffsetXR13=362
HeadOffsetXR14=231
HeadOffsetXR15=100
HeadOffsetXR16=362
HeadOffsetY1=0
HeadOffsetY2=128
HeadOffsetY3=256
HeadOffsetY4=384
HeadOffsetY5=0
HeadOffsetY6=126
HeadOffsetY7=256
HeadOffsetY8=384
HeadOffsetY9=0
HeadOffsetY10=128
HeadOffsetY11=256
HeadOffsetY12=384
HeadOffsetY13=0
HeadOffsetY14=128
HeadOffsetY15=256
HeadOffsetY16=384
ColorChannel1=1
ColorChannel2=1
ColorChannel3=1
ColorChannel4=1
ColorChannel5=2
ColorChannel6=2
ColorChannel7=2
ColorChannel8=2
ColorChannel9=3
ColorChannel10=3
ColorChannel11=3
ColorChannel12=3
ColorChannel13=4
ColorChannel14=4
ColorChannel15=4
ColorChannel16=4
HeadChannel1=10
HeadChannel2=11
HeadChannel3=12
HeadChannel4=16
HeadChannel5=7
HeadChannel6=8
HeadChannel7=9
HeadChannel8=15
HeadChannel9=4
HeadChannel10=5
HeadChannel11=6
HeadChannel12=14
HeadChannel13=1
HeadChannel14=2
HeadChannel15=3
HeadChannel16=13
fHeadDPI=185.210007
HEADS=16
COLORS=4
NOZZLESPERHEAD=128
NOZZLESOFFSET=0
HI=/////////////////////////////////////////////////////
BASEHEADOFFSET=20
BUFFCOUNT=3
HeadVoltage1=21.1
HeadVoltage2=21.1
HeadVoltage3=21.1
HeadVoltage4=21.1
HeadVoltage5=21.1
HeadVoltage6=21.1
HeadVoltage7=21.1
HeadVoltage8=21.1
HeadVoltage9=21.1
HeadVoltage10=21.1
HeadVoltage11=21.1
HeadVoltage12=21.1
HeadVoltage13=21.1
HeadVoltage14=21.1
HeadVoltage15=21.1
HeadVoltage16=21.1
HeadVoltageDACUnit=0.054000
HeadVoltageDefault=20.000000
COLORCACHE=36
HEADCACHE=6
COLORBARCACHE=2
[HEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=231
HeadOffsetXL3=362
HeadOffsetXL4=100
HeadOffsetXL5=492
HeadOffsetXL6=623
HeadOffsetXL7=753
HeadOffsetXL8=492
HeadOffsetXL9=885
HeadOffsetXL10=1016
HeadOffsetXL11=1147
HeadOffsetXL12=886
HeadOffsetXL13=1279
HeadOffsetXL14=1410
HeadOffsetXL15=1541
HeadOffsetXL16=1279
HeadOffsetXR1=1541
HeadOffsetXR2=1410
HeadOffsetXR3=1279
HeadOffsetXR4=1541
HeadOffsetXR5=1148
HeadOffsetXR6=1017
HeadOffsetXR7=886
HeadOffsetXR8=1148
HeadOffsetXR9=756
HeadOffsetXR10=625
HeadOffsetXR11=494
HeadOffsetXR12=754
HeadOffsetXR13=362
HeadOffsetXR14=231
HeadOffsetXR15=100
HeadOffsetXR16=362
HeadOffsetY1=0
HeadOffsetY2=128
HeadOffsetY3=256
HeadOffsetY4=384
HeadOffsetY5=0
HeadOffsetY6=126
HeadOffsetY7=256
HeadOffsetY8=384
HeadOffsetY9=0
HeadOffsetY10=128
HeadOffsetY11=256
HeadOffsetY12=384
HeadOffsetY13=0
HeadOffsetY14=128
HeadOffsetY15=256
HeadOffsetY16=384
StepOffset1=0
StepOffset2=0
StepOffset3=0
StepOffset4=6
StepOffset5=0
StepOffset6=3
BiDifference1=-106
BiDifference2=-108
BiDifference3=-116
HI=/////////////////////////////////////////////////////
HEADS=4
COLORS=4
MAXHEADOFFSETY=0
StepOffset7=0
StepOffset8=0
[MOVEMENT]
XSpeedPause0=62
XSpeedPause1=288
XSpeedPause2=343
XSpeedPause3=640
XSpeedPause4=411
YSpeedPause0=60
YSpeedPause1=300
YSpeedPause2=400
YSpeedPause3=500
YSpeedPause4=500
bReverseMoveX=0
bReverseMoveY=0
bReverseLeftRightLSW=0
iEncoderShiftNumber=0
iFireFrequency=3
iXEncoderInitial=10000
iXAccTime=300
iYAccTime=300
fXStepToMM=4.759230
fYStepToMM=15.209300
fMMPerYStep=0.034285
fMMPerXStep=0.141111
HI=/////////////////////////////////////////////////////
fXMotorRate=1.483310
fYMotorRate=1.000000
uiStepOffsetSize=1
[FOOTER]
csMemo=
csUserName=
csFileName=
csFont=
bEnable=0
bUserName=0
bTime=0
bSize=0
bPageCode=0
bMemo=0
bFileName=0
uiImageDisance=0
uiFontSize=0
HI=/////////////////////////////////////////////////////
[CLEANING]
uiFrequency=6
uiTimes=2
uiFlashFrequency=6
uiMode=2
bEnable=1
HI=/////////////////////////////////////////////////////
[COLORBAR]
bEnable=1
bPosLeftRight=0
uiWidth=20
uiDistance=70
HI=/////////////////////////////////////////////////////
uiPosition=1
uiMode=0
uiWidthMixed=0
bSameHeightWithImage=0
[MEDIA]
uiAutoCut=0
uiMargin1=1417
uiMargin2=0
uiStartPos1=503
uiStartPos2=0
uiWidth1=22677
uiWidth2=0
uiSpaceLefRight=0
uiSpaceUpDown=0
iOverlap=0
uiBytesOverLap=0
uiBytesInterva=0
uiBytesRoll1=0
uiBytesRoll2=0
HI=/////////////////////////////////////////////////////
uiRoll2=0
[IMAGERANGE]
uiUp=0
uiDown=0
uiLeft=0
uiRight=0
uiWidth=0
uiLength=0
uiStart=0
uiEnd=0
uiPrintWidth=0
uiPrintHeight=0
uiBytesPerLine=0
HI=/////////////////////////////////////////////////////
[PRINTMODE]
bHorizontalMirror=0
bVerticalMirror=0
bUnidirection=0
bUnidirectionToLeft=0
bDoubleStrike=0
bNetwork=0
bEdgeFeather=0
bSmartPrint=0
uiPass=3
uiXSpeed=3
uiYSpeed=3
uiVacuum=0
uiPrintQty=1
bDebugBmp=0
bTestMode=0
dwEnableHeads=-16711681
HI=/////////////////////////////////////////////////////
uiResetHeadsBoard=0
uiMemoryMode=1
uiRipHeadMode=0
uiHeadsTeamMode=0
uiPcicardMode=0
uiUserMode=1
uiCorrectMode=0
uiFeatherSize=8
uiHeadsPerColorMode=0
uiHeadsParamsMode=0
uiNozzleShiftMode=0
uiDPIColorMode=3
uiHeadsAlignmentMode=1
[POSITION]
uiZeroToHead=1000
uiHeadWidth=1441
iSensor=191
uiMovingLength=26037
uiCleaning=0
uiFire=11920
uiAccelerationLength=500
uiRepositionLeft=200
uiRepositionRight=50
bRepositionLeft=1
bHeadsProtectLeft=1
HI=/////////////////////////////////////////////////////
uiCleaningWidth=2200
[PATH]
csPrintDir=F:\wasatch prn
csRunDir=
HI=/////////////////////////////////////////////////////
csPassword=00000000000000000000
[PRINTFILE]
csName=f:\wasatch prn\´òÓ¡Í¼1_0_001.prn
uiType=0
uiSize=465298896
TestPattern01=~TP01-AXJ128x16.prn
TestPattern02=~TP02-AXJ128x16.prn
TestPattern03=~TP03-AXJ128x12.prn
TestPattern04=~TP04-AXJ128x12.prn
TestPattern05=~TP05-AXJ128x12.prn
csDrv=CKBGYLC
HI=/////////////////////////////////////////////////////
